name: kell_mobile
description: "Kell Creations mobile operations platform."
publish_to: "none"

version: 1.0.0+1

environment:
  sdk: ^3.11.0

dependencies:
  flutter:
    sdk: flutter

  cupertino_icons: ^1.0.8

  core:
    path: ../../packages/core
  design_system:
    path: ../../packages/design_system
  feature_inventory:
    path: ../../packages/feature_inventory
  feature_orders:
    path: ../../packages/feature_orders
  feature_policy:
    path: ../../packages/feature_policy
  integrations:
    path: ../../packages/integrations
  feature_wordpress:
    path: ../../packages/feature_wordpress

dev_dependencies:
  flutter_test:
    sdk: flutter

  flutter_lints: ^6.0.0

flutter:
  uses-material-design: true
